
@font-face {font-family: "iconfont";
  src: url('//cdn.xuansiwei.com/9chen10958/App/Home/View/Default/Public/Font/iconfont.eot?t=1501551435880'); /* IE9*/
  src: url('//cdn.xuansiwei.com/9chen10958/App/Home/View/Default/Public/Font/iconfont.eot?t=1501551435880#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/App/Home/View/Default/Public/Font/iconfont.woff') format('woff'), /* chrome, firefox */
  url('/App/Home/View/Default/Public/Font/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('//cdn.xuansiwei.com/9chen10958/App/Home/View/Default/Public/Font/iconfont.svg?t=1501551435880#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-location:before { content: "\e601"; }

.icon-address:before { content: "\e602"; }

.icon-add2:before { content: "\e603"; }

.icon-tel2:before { content: "\e604"; }

.icon-add:before { content: "\e605"; }

.icon-tel:before { content: "\e606"; }

.icon-man:before { content: "\e607"; }

.icon-man2:before { content: "\e608"; }

.icon-mobile:before { content: "\e609"; }

.icon-search:before { content: "\e60a"; }

.icon-wechat:before { content: "\e60b"; }

.icon-email:before { content: "\e60c"; }

.icon-search2:before { content: "\e60d"; }

.icon-home:before { content: "\e60e"; }

.icon-fax:before { content: "\e60f"; }

.icon-location2:before { content: "\e610"; }

.icon-qq2:before { content: "\e611"; }

.icon-qq:before { content: "\e612"; }

.icon-add3:before { content: "\e613"; }

